=== requirements.txt ===
-e .
black==21.10b0; implementation_name=="cpython"
docutils==0.18
flake8==4.0.1
isort==5.10.1
mypy==0.910; implementation_name=="cpython"
pre-commit==2.15
pytest==6.2.5
pytest-asyncio==0.16.0
pytest-cov==3.0.0
