## python-async-timeout 1.1.0

=== debian/changelog ===
python-async-timeout (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch to reflect async_timeout → async-timeout upstream
    project rename

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 08 Nov 2016 00:35:32 +0100

python-async-timeout (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 21 Sep 2016 00:04:29 +0200
