## python-async-timeout 1.2.1

=== debian/changelog ===
python-async-timeout (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 19:42:24 +0200
