=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-all,
                python3-setuptools,
                python3-pytest-runner,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/aio-libs/async_timeout/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-async-timeout.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-async-timeout.git
