## python-async-timeout 2.0.0

=== debian/changelog ===
python-async-timeout (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 13 Nov 2017 21:23:23 +0100

python-async-timeout (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.1.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 29 Sep 2017 11:01:35 +0200
