=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                python3-pytest-runner,
 Standards-Version: 4.1.1
 Homepage: https://github.com/aio-libs/async_timeout/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-async-timeout.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-async-timeout.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-async-timeout.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-async-timeout
 
 Package: python3-async-timeout
 Architecture: all
