=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-all,
                python3-setuptools,
                python3-pytest-runner,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/aio-libs/async_timeout/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-async-timeout.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-async-timeout
