=== debian/changelog ===
python-async-timeout (4.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 07 Nov 2022 14:42:42 +0100
