=== debian/control ===
Source: python-async-timeout
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest-runner,
 python3-setuptools,
 python3-typing-extensions,
Standards-Version: 4.6.0
Homepage: https://github.com/aio-libs/async_timeout/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-async-timeout.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-async-timeout

Package: python3-async-timeout
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: timeout context manager for asyncio programs in Python
 The context manager is useful in cases when you want to apply timeout
 logic around block of code or in cases when asyncio.wait_for() is
 not suitable. Also it's much faster than asyncio.wait_for()
 because timeout doesn't create a new task.
 .
 Example:
 .
  with timeout(1.5):
      yield from inner()
