## python-async-timeout 5.0.1

=== requirements.txt ===
-e .
build==1.2.2.post1
docutils==0.21.2
mypy==1.13.0; implementation_name=="cpython"
pre-commit==4.0.1
pytest==8.3.3
pytest-asyncio==0.24.0
pytest-cov==6.0.0
twine==5.1.1
