=== debian/changelog ===
python-async-timeout (5.0.1-2) unstable; urgency=medium

  * Team upload
  * Mark test-only Build-Depends

 -- Bastian Germann <bage@debian.org>  Mon, 02 Mar 2026 12:09:58 +0100

python-async-timeout (5.0.1-1) unstable; urgency=medium

  * New upstream release
    Upstreamed into Python 3.11+, please migrate to asyncio.Timeout

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 08 Nov 2024 17:16:59 +0100
