=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-pytest-runner,
+ python3-pytest-runner <!nocheck>,
  python3-setuptools,
  python3-typing-extensions,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/aio-libs/async_timeout/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-async-timeout.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-async-timeout
